# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = cmucl
pkgbase = cmucl
pkgver = 21d-3.0
pkgdesc = CMU Common Lisp
url = https://www.cons.org/cmucl/
builddate = 1701782023
packager = TasosSah <arch32@tasossah.com>
size = 52843749
arch = i686
license = custom
provides = common-lisp
depend = glibc
depend = openmotif
makedepend = sed
makedepend = bc
makedepend = gcc-libs
